aboutsummaryrefslogtreecommitdiff
path: root/scripts/macos_post_build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/macos_post_build.sh')
-rwxr-xr-x[-rw-r--r--]scripts/macos_post_build.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/scripts/macos_post_build.sh b/scripts/macos_post_build.sh
index d69da0b4..1db8c034 100644..100755
--- a/scripts/macos_post_build.sh
+++ b/scripts/macos_post_build.sh
@@ -1,4 +1,5 @@
-#!/bin/bash
+#!/bin/sh
+set -e
DST_FOLDER="./bin/Attorney_Online.app/Contents/Frameworks"